/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

@font-face {
	font-family:'MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular_gdi.eot');
	src: url('fonts/MyriadPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Regular_gdi.woff') format('woff'),
		url('fonts/MyriadPro-Regular_gdi.ttf') format('truetype'),
		url('fonts/MyriadPro-Regular_gdi.otf') format('opentype'),
		url('fonts/MyriadPro-Regular_gdi.svg#MyriadPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
*{
	font-family:'MyriadPro-Regular';
}
/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {
	width:100%; 
	height: 100%;
	padding:0;
	margin:0;
}
body {
	color: #474747;
	font: 12px/25px Arial, Helvetica, sans-serif;
}

a{color: #009FE3; text-decoration: none;}
a:hover {color: #009FE3; text-decoration: none;}

a.button{
	cursor: pointer;
	color: #ffffff;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;	
	background: #3F3F3F;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
a.button:hover{}


.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {
	/*background: url("../images/bg-header.jpg") center center;*/
	background-size: cover; 
	border-top: 15px solid #4a90e2; 
}
header .wrap-header{
	height: 130px;
}

header #logo {
	position:absolute; 
	top:30px; 
	padding:5px; 
	width: 100%;
}

nav {
	width: 100%;
	background: #4a90e2;
}
nav .wrap-nav{
	bottom:0px; 
	right:0px; 
}

.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu  ul li {
	position: relative;
	float: left;
	padding: 25px 28px 25px 28px;
	border-right: solid 1px #757575;
}
.menu  ul li:nth-child(7){
	border-right: none;
}
.menu  ul li:hover {
	background:#009FE3;
}
.menu  ul li a {
font-size: 12px;
    line-height: 16px;
    color: #fff;
    display: block;
    padding: 0px 0px;
    z-index: 6;
    position: relative;
    text-transform: uppercase;
}
.menu  ul li:hover a {
	color:#ffffff;
}
.menu li.current{
	background:#009FE3;
}
.menu li.current a {
	color:#ffffff;
}
.menu_2{
	position: fixed;
	top: 0;
	display: none;
	z-index: 99999;
}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#333333;}
.minimenu div{overflow: hidden;position: relative;font: 18px/37px 'PT Sans Narrow';color: #fff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

.social{
	position: absolute; 
	right: 10px; 
	top: 5px;
}
.social ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.social ul li{
	position: relative;
	float: left;
	padding: 38px 10px 0 0;
	margin-left: 3px;
}
.social ul li a{
	color: #fff;
}
.social h3{
	font-size: 18px;
	color: #000;
}

/* -------------------------------------------- */
/* ------------------Featured---------------- */

.featured{
	width: 100%;
	background: red;
}
.featured .wrap-featured{
	background:#333;
}
.featured .wrap-featured .slider{
	padding: 0px;
}

/* -------------------------------------------- */
/* ------------------Destaques------------------- */

#destaques{
	width: 100%;
	background: #000;
	padding-top: 15px;
	padding-bottom: 15px;
}
#destaques .wrap-col span{
	background: #000;
	opacity: 0.6;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 1.5em;
	position: absolute;
	text-align: center;
	margin-top: -40px;
	margin-left: -10px;
}
/* -------------------------------------------- */
/* ------------------Elementos------------------- */

.espaco1{
	float: left;
	width: 100%;
	height: 30px;
}
.thumbs{
	height: 80px;
	background: url('../images/bg-thumbs.png') center center;
	background-size: cover;
	color: #fff;
	padding-top: 6px;
	font-size: 1.4em;
	text-align: center;
	line-height: 1.3;
}

/* -------------------------------------------- */
/* ------------------Blocos------------------- */

#bg1{
	
	background-size: cover;
	padding: 30px 0;
}
#bg1 .capa h1{
	color: #fff;
	font-weight: normal;
	font-size: 3em;
	margin-top: -50px;
}
#bg1 p{
	color: #fff;
	font-size: 1.2em;
}

/**/

#bg2{
	background: #EAEAEA;
	padding: 30px 0;
}
#bg2 .capa h1{
	color: #fff;
	font-weight: normal;
	font-size: 3em;
	padding-left: 30px;
	margin-top: -50px;
}
#bg2 p{
	color: #666666;
	font-size: 1.2em;
}
.solucoes a{
	float: left;
	width: 100%;
	background: #fff;
	color: #0071CE;
	padding: 5px 0;
	text-align: center;
}
.solucoes-text{
	max-height: 200px;
	overflow: hidden;
	margin: 10px 0;
}


/**/

#bg3{
	background: #01B87C;
	padding: 30px 0;
}
#bg3 .capa h1{
	color: #000;
	font-weight: normal;
	font-size: 3em;
	padding-left: 30px;
	margin-top: -50px;
}
#bg3 p{
	color: #fff;
	font-size: 1.2em;
}
.atuacao a{
	float: left;
	width: 100%;
	background: #fff;
	color: #0071CE;
	padding: 5px 0;
	text-align: center;
}
.atuacao-text{
	max-height: 200px;
	overflow: hidden;
	margin: 10px 0;
}


/**/

#bg4{
	background: #fff;
	padding: 30px 0;
}
#bg4 .capa h1{
	color: #fff;
	font-weight: normal;
	font-size: 3em;
	padding-left: 30px;
	margin-top: -50px;
}

/**/

#bg5{
	background: #EAEAEA;
	padding: 30px 0;
}
#bg5 .capa h1{
	color: #fff;
	font-weight: normal;
	font-size: 3em;
	padding-left: 30px;
	margin-top: -50px;
}

/**/

#bg6{
	background: #333333;
	padding: 30px 0;
}
#bg6 .capa h1{
	color: #000;
	font-weight: normal;
	font-size: 3em;
	padding-left: 30px;
	margin-top: -50px;
}

/**/

#bg7{
	background: #333333;
}
.mapa{
	width: 100%;
	height: 400px;
}

/**/
.bg8{
	background: #4a90e2;
	padding: 25px 0;
	text-align: center;
}
.bg8 a{
	color: #fff;
	text-decoration: underline;
	margin: 0 15px;
	font-size: 1.2em;
	text-transform: uppercase;
}

/**/
.contact-form input{
	width: 98%;
	padding: 12px 1%;
	margin: 2px 0;
	background: #F3F3F3;
	border: solid 1px #DBDAD8;
}
.contact-form textarea{
	width: 98%;
	height: 80px;
	padding: 12px 1%;
	margin: 2px 0;
	background: #F3F3F3;
	border: solid 1px #DBDAD8;
}
.contact-form a{
	float: right;
	background: #FF8300;
	color: #fff;
	padding: 10px 70px;
	text-align: center;
}
.dados-endereco{
	color: #fff;
	font-size: 1.1em;
}
.hint-alert{
	color: red;
	font-size: 1.5em;
}
.trava{
	cursor: pointer;
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {
	background-color:#000;
}
footer .wrap-footer{
	padding: 10px 0px; 
	color:#ffffff;
	font-size: 1.3em;
	text-align: center;
}
.icons-footer img,.logo-footer img{
	margin-top: 30px;
}

.copyright{
	text-align:center; 
	background: #252525; 
}
.copyright a{
	color:#ffffff; 
	text-decoration:underline;
}
.logo-chili{
	float: right;
}

/* MODAIS */

.modal{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999999;
	background: url('../images/bg-modal.png');
	display: none;
}
.content-modal{
	width: 50%;
	height: auto;
	padding: 25px;
	margin: 5% auto 0 auto;
	background: #fff;
}
.close-modal{
	padding: 5px 20px;
	background: #666;
	color: #fff;
	margin-top: 30px;
}
.content-modal h2{
	text-transform: uppercase;
	font-size: 1.8em;
	margin-bottom: 30px;
}
.nucleo-modal{
	margin-bottom: 30px;
	opacity: 0;
}
.fb-page{
	margin-top: 20px;
}